{% extends 'base.html' %}
{% block title %}
    DeleteStudent
{% endblock %}
{% block content %}
    <form method="post">
    {% csrf_token %}
    <h1>Are you sure you want to delete this student{{ student.first_name }} {{ student.last_name }} witch has
        {{ student.age }}?</h1>
    <button type="submit">Delete</button>
    <a href="{% url 'students_list' %}"></a>
    </form>
{% endblock %}